### Method

# GimpUi ColorButton get_title

#### Declaration [src]

    const gchar*
    gimp_color_button_get_title (
      GimpColorButton* button
    )

#### Description

No description available.

Available since: | 2.10

Gets property | `GimpUi.ColorButton:title`

#### Return value

Returns: | `const gchar*`
| The `button` dialog’s title.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.